# $Id: Makefile,v 1.1 1996/12/17 08:12:26 gaertner Exp $
#----------------------------------------------------------------------

#
# Makefile for directory languages/examples (small examples of pretzel)
# also featured in the Pretzelbook
#

example: simpaspp
	simpaspp < small-example.simpas > small-example.tex
	latex example-frame.tex


simpaspp: simpas.fg simpas.ft
	pretzel-it simpas simpaspp


clean:
	rm -f example-frame.aux example-frame.dvi example-frame.log	\
		ptokdefs.h simpas.lex.c simpas.tab.c simpaspp
